labels:
  - name: Location
    color: "#4B2E20"

  - name: Vendor
    color: "#D4AF37"

  - name: Enterprise Zone
    color: "#A3B18A"

  - name: Competitor
    color: "#dc2626"

  - name: High Traffic
    color: "#B87333"

  - name: Kiowa
    color: "#A78A7A"
